<BuildingBlocks_Style.SK_UIMI_A_ButtonPrimaryStyles __id="029584af-8b6a-490e-aa0f-ace5181fbc0a" __path="libs/foundry/records/ui/buildingblocks/styles/modularkitstyles/sk_uimi_a/sk_uimi_a_buttonprimarystyles.xml" __type="BuildingBlocks_Style">
  <colorStyles>
    < />
    < />
    < />
    < />
    < />
    < />
    < />
    < />
    < />
    < />
  </colorStyles>
  <entries>
    <BuildingBlocks_StyleEntry __type="BuildingBlocks_StyleEntry" name="Root">
      <conditionsList>
        <BuildingBlocks_StyleConditionList __type="BuildingBlocks_StyleConditionList" name="New Condition List">
          <conditions>
            <BuildingBlocks_StyleSelectorConditionTag __type="BuildingBlocks_StyleSelectorConditionBase" __polymorphicType="BuildingBlocks_StyleSelectorConditionTag" tag="21788313-6aff-45b4-a3ad-fdc62b1cf849" />
            <BuildingBlocks_StyleSelectorConditionParent __type="BuildingBlocks_StyleSelectorConditionBase" __polymorphicType="BuildingBlocks_StyleSelectorConditionParent">
              <conditions>
                <BuildingBlocks_StyleSelectorConditionAnyOfTag __type="BuildingBlocks_StyleSelectorConditionBase" __polymorphicType="BuildingBlocks_StyleSelectorConditionAnyOfTag">
                  <tags d7680210-ea70-4a7a-9d6e-333cbe57d043="d7680210-ea70-4a7a-9d6e-333cbe57d043" 1d21c62c-0169-47eb-b715-2e6a64ce2ed3="1d21c62c-0169-47eb-b715-2e6a64ce2ed3" />
                </BuildingBlocks_StyleSelectorConditionAnyOfTag>
              </conditions>
            </BuildingBlocks_StyleSelectorConditionParent>
          </conditions>
        </BuildingBlocks_StyleConditionList>
      </conditionsList>
      <modifiers>
        <BuildingBlocks_FieldModifierNumber __type="BuildingBlocks_FieldModifierBase" __polymorphicType="BuildingBlocks_FieldModifierNumber" field="PaddingTop" value="15.0" />
        <BuildingBlocks_FieldModifierNumber __type="BuildingBlocks_FieldModifierBase" __polymorphicType="BuildingBlocks_FieldModifierNumber" field="PaddingRight" value="15.0" />
        <BuildingBlocks_FieldModifierNumber __type="BuildingBlocks_FieldModifierBase" __polymorphicType="BuildingBlocks_FieldModifierNumber" field="PaddingBottom" value="15.0" />
        <BuildingBlocks_FieldModifierNumber __type="BuildingBlocks_FieldModifierBase" __polymorphicType="BuildingBlocks_FieldModifierNumber" field="PaddingLeft" value="15.0" />
      </modifiers>
      <transitions />
    </BuildingBlocks_StyleEntry>
    <BuildingBlocks_StyleEntry __type="BuildingBlocks_StyleEntry" name="RootFilled">
      <conditionsList>
        <BuildingBlocks_StyleConditionList __type="BuildingBlocks_StyleConditionList" name="New Condition List">
          <conditions>
            <BuildingBlocks_StyleSelectorConditionTag __type="BuildingBlocks_StyleSelectorConditionBase" __polymorphicType="BuildingBlocks_StyleSelectorConditionTag" tag="21788313-6aff-45b4-a3ad-fdc62b1cf849" />
            <BuildingBlocks_StyleSelectorConditionParent __type="BuildingBlocks_StyleSelectorConditionBase" __polymorphicType="BuildingBlocks_StyleSelectorConditionParent">
              <conditions>
                <BuildingBlocks_StyleSelectorConditionAnyOfTag __type="BuildingBlocks_StyleSelectorConditionBase" __polymorphicType="BuildingBlocks_StyleSelectorConditionAnyOfTag">
                  <tags d7680210-ea70-4a7a-9d6e-333cbe57d043="d7680210-ea70-4a7a-9d6e-333cbe57d043" 1d21c62c-0169-47eb-b715-2e6a64ce2ed3="1d21c62c-0169-47eb-b715-2e6a64ce2ed3" />
                </BuildingBlocks_StyleSelectorConditionAnyOfTag>
              </conditions>
            </BuildingBlocks_StyleSelectorConditionParent>
            <BuildingBlocks_StyleSelectorConditionTag __type="BuildingBlocks_StyleSelectorConditionBase" __polymorphicType="BuildingBlocks_StyleSelectorConditionTag" tag="308bf0ed-91b3-4259-8cfc-118fa1402eb1" />
          </conditions>
        </BuildingBlocks_StyleConditionList>
      </conditionsList>
      <modifiers>
        <BuildingBlocks_FieldModifierColor __type="BuildingBlocks_FieldModifierBase" __polymorphicType="BuildingBlocks_FieldModifierColor" field="BackgroundColor">
          <color __type="BuildingBlocks_ColorBase" __polymorphicType="BuildingBlocks_ColorStyle" alpha="0.5" color="Positive" />
        </BuildingBlocks_FieldModifierColor>
        <BuildingBlocks_FieldModifierBoolean __type="BuildingBlocks_FieldModifierBase" __polymorphicType="BuildingBlocks_FieldModifierBoolean" field="EnableBackground" value="1" />
        <BuildingBlocks_FieldModifierNumber __type="BuildingBlocks_FieldModifierBase" __polymorphicType="BuildingBlocks_FieldModifierNumber" field="BorderTopWidth" value="2.0" />
        <BuildingBlocks_FieldModifierNumber __type="BuildingBlocks_FieldModifierBase" __polymorphicType="BuildingBlocks_FieldModifierNumber" field="BorderRightWidth" value="2.0" />
        <BuildingBlocks_FieldModifierNumber __type="BuildingBlocks_FieldModifierBase" __polymorphicType="BuildingBlocks_FieldModifierNumber" field="BorderBottomWidth" value="2.0" />
        <BuildingBlocks_FieldModifierNumber __type="BuildingBlocks_FieldModifierBase" __polymorphicType="BuildingBlocks_FieldModifierNumber" field="BorderLeftWidth" value="2.0" />
        <BuildingBlocks_FieldModifierColor __type="BuildingBlocks_FieldModifierBase" __polymorphicType="BuildingBlocks_FieldModifierColor" field="BorderColorTop">
          <color __type="BuildingBlocks_ColorBase" __polymorphicType="BuildingBlocks_ColorStyle" alpha="1.0" color="Positive" />
        </BuildingBlocks_FieldModifierColor>
        <BuildingBlocks_FieldModifierColor __type="BuildingBlocks_FieldModifierBase" __polymorphicType="BuildingBlocks_FieldModifierColor" field="BorderColorRight">
          <color __type="BuildingBlocks_ColorBase" __polymorphicType="BuildingBlocks_ColorStyle" alpha="1.0" color="Positive" />
        </BuildingBlocks_FieldModifierColor>
        <BuildingBlocks_FieldModifierColor __type="BuildingBlocks_FieldModifierBase" __polymorphicType="BuildingBlocks_FieldModifierColor" field="BorderColorBottom">
          <color __type="BuildingBlocks_ColorBase" __polymorphicType="BuildingBlocks_ColorStyle" alpha="1.0" color="Positive" />
        </BuildingBlocks_FieldModifierColor>
        <BuildingBlocks_FieldModifierColor __type="BuildingBlocks_FieldModifierBase" __polymorphicType="BuildingBlocks_FieldModifierColor" field="BorderColorLeft">
          <color __type="BuildingBlocks_ColorBase" __polymorphicType="BuildingBlocks_ColorStyle" alpha="1.0" color="Positive" />
        </BuildingBlocks_FieldModifierColor>
        <BuildingBlocks_FieldModifierNumber __type="BuildingBlocks_FieldModifierBase" __polymorphicType="BuildingBlocks_FieldModifierNumber" field="BorderTopLeftRadius" value="6.0" />
        <BuildingBlocks_FieldModifierNumber __type="BuildingBlocks_FieldModifierBase" __polymorphicType="BuildingBlocks_FieldModifierNumber" field="BorderTopRightRadius" value="6.0" />
        <BuildingBlocks_FieldModifierNumber __type="BuildingBlocks_FieldModifierBase" __polymorphicType="BuildingBlocks_FieldModifierNumber" field="BorderBottomRightRadius" value="6.0" />
        <BuildingBlocks_FieldModifierNumber __type="BuildingBlocks_FieldModifierBase" __polymorphicType="BuildingBlocks_FieldModifierNumber" field="BorderBottomLeftRadius" value="6.0" />
      </modifiers>
      <transitions />
    </BuildingBlocks_StyleEntry>
    <BuildingBlocks_StyleEntry __type="BuildingBlocks_StyleEntry" name="RootFilledHover">
      <conditionsList>
        <BuildingBlocks_StyleConditionList __type="BuildingBlocks_StyleConditionList" name="New Condition List">
          <conditions>
            <BuildingBlocks_StyleSelectorConditionTag __type="BuildingBlocks_StyleSelectorConditionBase" __polymorphicType="BuildingBlocks_StyleSelectorConditionTag" tag="21788313-6aff-45b4-a3ad-fdc62b1cf849" />
            <BuildingBlocks_StyleSelectorConditionParent __type="BuildingBlocks_StyleSelectorConditionBase" __polymorphicType="BuildingBlocks_StyleSelectorConditionParent">
              <conditions>
                <BuildingBlocks_StyleSelectorConditionAnyOfTag __type="BuildingBlocks_StyleSelectorConditionBase" __polymorphicType="BuildingBlocks_StyleSelectorConditionAnyOfTag">
                  <tags d7680210-ea70-4a7a-9d6e-333cbe57d043="d7680210-ea70-4a7a-9d6e-333cbe57d043" 1d21c62c-0169-47eb-b715-2e6a64ce2ed3="1d21c62c-0169-47eb-b715-2e6a64ce2ed3" />
                </BuildingBlocks_StyleSelectorConditionAnyOfTag>
                <BuildingBlocks_StyleSelectorConditionTag __type="BuildingBlocks_StyleSelectorConditionBase" __polymorphicType="BuildingBlocks_StyleSelectorConditionTag" tag="b567faeb-8da9-4d5f-a220-369531071389" />
              </conditions>
            </BuildingBlocks_StyleSelectorConditionParent>
            <BuildingBlocks_StyleSelectorConditionTag __type="BuildingBlocks_StyleSelectorConditionBase" __polymorphicType="BuildingBlocks_StyleSelectorConditionTag" tag="308bf0ed-91b3-4259-8cfc-118fa1402eb1" />
          </conditions>
        </BuildingBlocks_StyleConditionList>
      </conditionsList>
      <modifiers>
        <BuildingBlocks_FieldModifierColor __type="BuildingBlocks_FieldModifierBase" __polymorphicType="BuildingBlocks_FieldModifierColor" field="BackgroundColor">
          <color __type="BuildingBlocks_ColorBase" __polymorphicType="BuildingBlocks_ColorStyle" alpha="0.20000000298023224" color="Selected" />
        </BuildingBlocks_FieldModifierColor>
        <BuildingBlocks_FieldModifierBoolean __type="BuildingBlocks_FieldModifierBase" __polymorphicType="BuildingBlocks_FieldModifierBoolean" field="EnableBackground" value="1" />
        <BuildingBlocks_FieldModifierColor __type="BuildingBlocks_FieldModifierBase" __polymorphicType="BuildingBlocks_FieldModifierColor" field="BorderColorLeft">
          <color __type="BuildingBlocks_ColorBase" __polymorphicType="BuildingBlocks_ColorStyle" alpha="1.0" color="Selected" />
        </BuildingBlocks_FieldModifierColor>
        <BuildingBlocks_FieldModifierColor __type="BuildingBlocks_FieldModifierBase" __polymorphicType="BuildingBlocks_FieldModifierColor" field="BorderColorRight">
          <color __type="BuildingBlocks_ColorBase" __polymorphicType="BuildingBlocks_ColorStyle" alpha="1.0" color="Selected" />
        </BuildingBlocks_FieldModifierColor>
        <BuildingBlocks_FieldModifierColor __type="BuildingBlocks_FieldModifierBase" __polymorphicType="BuildingBlocks_FieldModifierColor" field="BorderColorTop">
          <color __type="BuildingBlocks_ColorBase" __polymorphicType="BuildingBlocks_ColorStyle" alpha="1.0" color="Selected" />
        </BuildingBlocks_FieldModifierColor>
        <BuildingBlocks_FieldModifierColor __type="BuildingBlocks_FieldModifierBase" __polymorphicType="BuildingBlocks_FieldModifierColor" field="BorderColorBottom">
          <color __type="BuildingBlocks_ColorBase" __polymorphicType="BuildingBlocks_ColorStyle" alpha="1.0" color="Selected" />
        </BuildingBlocks_FieldModifierColor>
      </modifiers>
      <transitions />
    </BuildingBlocks_StyleEntry>
    <BuildingBlocks_StyleEntry __type="BuildingBlocks_StyleEntry" name="RootFilledDisabled">
      <conditionsList>
        <BuildingBlocks_StyleConditionList __type="BuildingBlocks_StyleConditionList" name="New Condition List">
          <conditions>
            <BuildingBlocks_StyleSelectorConditionTag __type="BuildingBlocks_StyleSelectorConditionBase" __polymorphicType="BuildingBlocks_StyleSelectorConditionTag" tag="21788313-6aff-45b4-a3ad-fdc62b1cf849" />
            <BuildingBlocks_StyleSelectorConditionParent __type="BuildingBlocks_StyleSelectorConditionBase" __polymorphicType="BuildingBlocks_StyleSelectorConditionParent">
              <conditions>
                <BuildingBlocks_StyleSelectorConditionAnyOfTag __type="BuildingBlocks_StyleSelectorConditionBase" __polymorphicType="BuildingBlocks_StyleSelectorConditionAnyOfTag">
                  <tags d7680210-ea70-4a7a-9d6e-333cbe57d043="d7680210-ea70-4a7a-9d6e-333cbe57d043" 1d21c62c-0169-47eb-b715-2e6a64ce2ed3="1d21c62c-0169-47eb-b715-2e6a64ce2ed3" />
                </BuildingBlocks_StyleSelectorConditionAnyOfTag>
                <BuildingBlocks_StyleSelectorConditionTag __type="BuildingBlocks_StyleSelectorConditionBase" __polymorphicType="BuildingBlocks_StyleSelectorConditionTag" tag="84d84dfd-4fd2-4e02-8824-ff0821dfb36a" />
              </conditions>
            </BuildingBlocks_StyleSelectorConditionParent>
            <BuildingBlocks_StyleSelectorConditionTag __type="BuildingBlocks_StyleSelectorConditionBase" __polymorphicType="BuildingBlocks_StyleSelectorConditionTag" tag="308bf0ed-91b3-4259-8cfc-118fa1402eb1" />
          </conditions>
        </BuildingBlocks_StyleConditionList>
      </conditionsList>
      <modifiers>
        <BuildingBlocks_FieldModifierColor __type="BuildingBlocks_FieldModifierBase" __polymorphicType="BuildingBlocks_FieldModifierColor" field="BackgroundColor">
          <color __type="BuildingBlocks_ColorBase" __polymorphicType="BuildingBlocks_ColorStyle" alpha="0.4000000059604645" color="Base" />
        </BuildingBlocks_FieldModifierColor>
        <BuildingBlocks_FieldModifierColor __type="BuildingBlocks_FieldModifierBase" __polymorphicType="BuildingBlocks_FieldModifierColor" field="BorderColorTop">
          <color __type="BuildingBlocks_ColorBase" __polymorphicType="BuildingBlocks_ColorStyle" alpha="0.10000000149011612" color="Bright" />
        </BuildingBlocks_FieldModifierColor>
        <BuildingBlocks_FieldModifierColor __type="BuildingBlocks_FieldModifierBase" __polymorphicType="BuildingBlocks_FieldModifierColor" field="BorderColorRight">
          <color __type="BuildingBlocks_ColorBase" __polymorphicType="BuildingBlocks_ColorStyle" alpha="0.10000000149011612" color="Bright" />
        </BuildingBlocks_FieldModifierColor>
        <BuildingBlocks_FieldModifierColor __type="BuildingBlocks_FieldModifierBase" __polymorphicType="BuildingBlocks_FieldModifierColor" field="BorderColorBottom">
          <color __type="BuildingBlocks_ColorBase" __polymorphicType="BuildingBlocks_ColorStyle" alpha="0.10000000149011612" color="Bright" />
        </BuildingBlocks_FieldModifierColor>
        <BuildingBlocks_FieldModifierColor __type="BuildingBlocks_FieldModifierBase" __polymorphicType="BuildingBlocks_FieldModifierColor" field="BorderColorLeft">
          <color __type="BuildingBlocks_ColorBase" __polymorphicType="BuildingBlocks_ColorStyle" alpha="0.10000000149011612" color="Bright" />
        </BuildingBlocks_FieldModifierColor>
      </modifiers>
      <transitions />
    </BuildingBlocks_StyleEntry>
    <BuildingBlocks_StyleEntry __type="BuildingBlocks_StyleEntry" name="RootGhost">
      <conditionsList>
        <BuildingBlocks_StyleConditionList __type="BuildingBlocks_StyleConditionList" name="New Condition List">
          <conditions>
            <BuildingBlocks_StyleSelectorConditionTag __type="BuildingBlocks_StyleSelectorConditionBase" __polymorphicType="BuildingBlocks_StyleSelectorConditionTag" tag="21788313-6aff-45b4-a3ad-fdc62b1cf849" />
            <BuildingBlocks_StyleSelectorConditionParent __type="BuildingBlocks_StyleSelectorConditionBase" __polymorphicType="BuildingBlocks_StyleSelectorConditionParent">
              <conditions>
                <BuildingBlocks_StyleSelectorConditionAnyOfTag __type="BuildingBlocks_StyleSelectorConditionBase" __polymorphicType="BuildingBlocks_StyleSelectorConditionAnyOfTag">
                  <tags d7680210-ea70-4a7a-9d6e-333cbe57d043="d7680210-ea70-4a7a-9d6e-333cbe57d043" 1d21c62c-0169-47eb-b715-2e6a64ce2ed3="1d21c62c-0169-47eb-b715-2e6a64ce2ed3" />
                </BuildingBlocks_StyleSelectorConditionAnyOfTag>
              </conditions>
            </BuildingBlocks_StyleSelectorConditionParent>
            <BuildingBlocks_StyleSelectorConditionTag __type="BuildingBlocks_StyleSelectorConditionBase" __polymorphicType="BuildingBlocks_StyleSelectorConditionTag" tag="7f42e80d-f829-4874-9f7c-1651f1b2ef6d" />
          </conditions>
        </BuildingBlocks_StyleConditionList>
      </conditionsList>
      <modifiers>
        <BuildingBlocks_FieldModifierNumber __type="BuildingBlocks_FieldModifierBase" __polymorphicType="BuildingBlocks_FieldModifierNumber" field="BorderTopWidth" value="2.0" />
        <BuildingBlocks_FieldModifierNumber __type="BuildingBlocks_FieldModifierBase" __polymorphicType="BuildingBlocks_FieldModifierNumber" field="BorderRightWidth" value="0.0" />
        <BuildingBlocks_FieldModifierNumber __type="BuildingBlocks_FieldModifierBase" __polymorphicType="BuildingBlocks_FieldModifierNumber" field="BorderBottomWidth" value="2.0" />
        <BuildingBlocks_FieldModifierNumber __type="BuildingBlocks_FieldModifierBase" __polymorphicType="BuildingBlocks_FieldModifierNumber" field="BorderLeftWidth" value="0.0" />
        <BuildingBlocks_FieldModifierColor __type="BuildingBlocks_FieldModifierBase" __polymorphicType="BuildingBlocks_FieldModifierColor" field="BorderColorTop">
          <color __type="BuildingBlocks_ColorBase" __polymorphicType="BuildingBlocks_ColorStyle" alpha="1.0" color="Positive" />
        </BuildingBlocks_FieldModifierColor>
        <BuildingBlocks_FieldModifierColor __type="BuildingBlocks_FieldModifierBase" __polymorphicType="BuildingBlocks_FieldModifierColor" field="BorderColorRight">
          <color __type="BuildingBlocks_ColorBase" __polymorphicType="BuildingBlocks_ColorStyle" alpha="1.0" color="Positive" />
        </BuildingBlocks_FieldModifierColor>
        <BuildingBlocks_FieldModifierColor __type="BuildingBlocks_FieldModifierBase" __polymorphicType="BuildingBlocks_FieldModifierColor" field="BorderColorBottom">
          <color __type="BuildingBlocks_ColorBase" __polymorphicType="BuildingBlocks_ColorStyle" alpha="1.0" color="Positive" />
        </BuildingBlocks_FieldModifierColor>
        <BuildingBlocks_FieldModifierColor __type="BuildingBlocks_FieldModifierBase" __polymorphicType="BuildingBlocks_FieldModifierColor" field="BorderColorLeft">
          <color __type="BuildingBlocks_ColorBase" __polymorphicType="BuildingBlocks_ColorStyle" alpha="1.0" color="Positive" />
        </BuildingBlocks_FieldModifierColor>
        <BuildingBlocks_FieldModifierNumber __type="BuildingBlocks_FieldModifierBase" __polymorphicType="BuildingBlocks_FieldModifierNumber" field="BorderTopLeftRadius" value="10.0" />
        <BuildingBlocks_FieldModifierNumber __type="BuildingBlocks_FieldModifierBase" __polymorphicType="BuildingBlocks_FieldModifierNumber" field="BorderTopRightRadius" value="10.0" />
        <BuildingBlocks_FieldModifierNumber __type="BuildingBlocks_FieldModifierBase" __polymorphicType="BuildingBlocks_FieldModifierNumber" field="BorderBottomLeftRadius" value="10.0" />
        <BuildingBlocks_FieldModifierNumber __type="BuildingBlocks_FieldModifierBase" __polymorphicType="BuildingBlocks_FieldModifierNumber" field="BorderBottomRightRadius" value="10.0" />
        <BuildingBlocks_FieldModifierColor __type="BuildingBlocks_FieldModifierBase" __polymorphicType="BuildingBlocks_FieldModifierColor" field="BackgroundColor">
          <color __type="BuildingBlocks_ColorBase" __polymorphicType="BuildingBlocks_ColorStyle" alpha="0.10000000149011612" color="Positive" />
        </BuildingBlocks_FieldModifierColor>
        <BuildingBlocks_FieldModifierBoolean __type="BuildingBlocks_FieldModifierBase" __polymorphicType="BuildingBlocks_FieldModifierBoolean" field="EnableBackground" value="0" />
        <BuildingBlocks_FieldModifierNumber __type="BuildingBlocks_FieldModifierBase" __polymorphicType="BuildingBlocks_FieldModifierNumber" field="BorderTopWidth" value="2.0" />
        <BuildingBlocks_FieldModifierNumber __type="BuildingBlocks_FieldModifierBase" __polymorphicType="BuildingBlocks_FieldModifierNumber" field="BorderRightWidth" value="2.0" />
        <BuildingBlocks_FieldModifierNumber __type="BuildingBlocks_FieldModifierBase" __polymorphicType="BuildingBlocks_FieldModifierNumber" field="BorderBottomWidth" value="2.0" />
        <BuildingBlocks_FieldModifierNumber __type="BuildingBlocks_FieldModifierBase" __polymorphicType="BuildingBlocks_FieldModifierNumber" field="BorderLeftWidth" value="2.0" />
        <BuildingBlocks_FieldModifierColor __type="BuildingBlocks_FieldModifierBase" __polymorphicType="BuildingBlocks_FieldModifierColor" field="BorderColorTop">
          <color __type="BuildingBlocks_ColorBase" __polymorphicType="BuildingBlocks_ColorStyle" alpha="1.0" color="Selected" />
        </BuildingBlocks_FieldModifierColor>
        <BuildingBlocks_FieldModifierColor __type="BuildingBlocks_FieldModifierBase" __polymorphicType="BuildingBlocks_FieldModifierColor" field="BorderColorRight">
          <color __type="BuildingBlocks_ColorBase" __polymorphicType="BuildingBlocks_ColorStyle" alpha="1.0" color="Selected" />
        </BuildingBlocks_FieldModifierColor>
        <BuildingBlocks_FieldModifierColor __type="BuildingBlocks_FieldModifierBase" __polymorphicType="BuildingBlocks_FieldModifierColor" field="BorderColorBottom">
          <color __type="BuildingBlocks_ColorBase" __polymorphicType="BuildingBlocks_ColorStyle" alpha="1.0" color="Selected" />
        </BuildingBlocks_FieldModifierColor>
        <BuildingBlocks_FieldModifierColor __type="BuildingBlocks_FieldModifierBase" __polymorphicType="BuildingBlocks_FieldModifierColor" field="BorderColorLeft">
          <color __type="BuildingBlocks_ColorBase" __polymorphicType="BuildingBlocks_ColorStyle" alpha="1.0" color="Selected" />
        </BuildingBlocks_FieldModifierColor>
        <BuildingBlocks_FieldModifierNumber __type="BuildingBlocks_FieldModifierBase" __polymorphicType="BuildingBlocks_FieldModifierNumber" field="BorderTopLeftRadius" value="6.0" />
        <BuildingBlocks_FieldModifierNumber __type="BuildingBlocks_FieldModifierBase" __polymorphicType="BuildingBlocks_FieldModifierNumber" field="BorderTopRightRadius" value="6.0" />
        <BuildingBlocks_FieldModifierNumber __type="BuildingBlocks_FieldModifierBase" __polymorphicType="BuildingBlocks_FieldModifierNumber" field="BorderBottomRightRadius" value="6.0" />
        <BuildingBlocks_FieldModifierNumber __type="BuildingBlocks_FieldModifierBase" __polymorphicType="BuildingBlocks_FieldModifierNumber" field="BorderBottomLeftRadius" value="6.0" />
      </modifiers>
      <transitions />
    </BuildingBlocks_StyleEntry>
    <BuildingBlocks_StyleEntry __type="BuildingBlocks_StyleEntry" name="RootGhostHover">
      <conditionsList>
        <BuildingBlocks_StyleConditionList __type="BuildingBlocks_StyleConditionList" name="New Condition List">
          <conditions>
            <BuildingBlocks_StyleSelectorConditionTag __type="BuildingBlocks_StyleSelectorConditionBase" __polymorphicType="BuildingBlocks_StyleSelectorConditionTag" tag="21788313-6aff-45b4-a3ad-fdc62b1cf849" />
            <BuildingBlocks_StyleSelectorConditionParent __type="BuildingBlocks_StyleSelectorConditionBase" __polymorphicType="BuildingBlocks_StyleSelectorConditionParent">
              <conditions>
                <BuildingBlocks_StyleSelectorConditionAnyOfTag __type="BuildingBlocks_StyleSelectorConditionBase" __polymorphicType="BuildingBlocks_StyleSelectorConditionAnyOfTag">
                  <tags d7680210-ea70-4a7a-9d6e-333cbe57d043="d7680210-ea70-4a7a-9d6e-333cbe57d043" 1d21c62c-0169-47eb-b715-2e6a64ce2ed3="1d21c62c-0169-47eb-b715-2e6a64ce2ed3" />
                </BuildingBlocks_StyleSelectorConditionAnyOfTag>
                <BuildingBlocks_StyleSelectorConditionTag __type="BuildingBlocks_StyleSelectorConditionBase" __polymorphicType="BuildingBlocks_StyleSelectorConditionTag" tag="b567faeb-8da9-4d5f-a220-369531071389" />
              </conditions>
            </BuildingBlocks_StyleSelectorConditionParent>
            <BuildingBlocks_StyleSelectorConditionTag __type="BuildingBlocks_StyleSelectorConditionBase" __polymorphicType="BuildingBlocks_StyleSelectorConditionTag" tag="7f42e80d-f829-4874-9f7c-1651f1b2ef6d" />
          </conditions>
        </BuildingBlocks_StyleConditionList>
      </conditionsList>
      <modifiers>
        <BuildingBlocks_FieldModifierBoolean __type="BuildingBlocks_FieldModifierBase" __polymorphicType="BuildingBlocks_FieldModifierBoolean" field="EnableBackground" value="1" />
        <BuildingBlocks_FieldModifierColor __type="BuildingBlocks_FieldModifierBase" __polymorphicType="BuildingBlocks_FieldModifierColor" field="BackgroundColor">
          <color __type="BuildingBlocks_ColorBase" __polymorphicType="BuildingBlocks_ColorStyle" alpha="0.20000000298023224" color="Selected" />
        </BuildingBlocks_FieldModifierColor>
        <BuildingBlocks_FieldModifierColor __type="BuildingBlocks_FieldModifierBase" __polymorphicType="BuildingBlocks_FieldModifierColor" field="BorderColorTop">
          <color __type="BuildingBlocks_ColorBase" __polymorphicType="BuildingBlocks_ColorStyle" alpha="1.0" color="Selected" />
        </BuildingBlocks_FieldModifierColor>
        <BuildingBlocks_FieldModifierColor __type="BuildingBlocks_FieldModifierBase" __polymorphicType="BuildingBlocks_FieldModifierColor" field="BorderColorBottom">
          <color __type="BuildingBlocks_ColorBase" __polymorphicType="BuildingBlocks_ColorStyle" alpha="1.0" color="Selected" />
        </BuildingBlocks_FieldModifierColor>
      </modifiers>
      <transitions />
    </BuildingBlocks_StyleEntry>
    <BuildingBlocks_StyleEntry __type="BuildingBlocks_StyleEntry" name="RootGhostDisabled">
      <conditionsList>
        <BuildingBlocks_StyleConditionList __type="BuildingBlocks_StyleConditionList" name="New Condition List">
          <conditions>
            <BuildingBlocks_StyleSelectorConditionTag __type="BuildingBlocks_StyleSelectorConditionBase" __polymorphicType="BuildingBlocks_StyleSelectorConditionTag" tag="21788313-6aff-45b4-a3ad-fdc62b1cf849" />
            <BuildingBlocks_StyleSelectorConditionParent __type="BuildingBlocks_StyleSelectorConditionBase" __polymorphicType="BuildingBlocks_StyleSelectorConditionParent">
              <conditions>
                <BuildingBlocks_StyleSelectorConditionAnyOfTag __type="BuildingBlocks_StyleSelectorConditionBase" __polymorphicType="BuildingBlocks_StyleSelectorConditionAnyOfTag">
                  <tags d7680210-ea70-4a7a-9d6e-333cbe57d043="d7680210-ea70-4a7a-9d6e-333cbe57d043" 1d21c62c-0169-47eb-b715-2e6a64ce2ed3="1d21c62c-0169-47eb-b715-2e6a64ce2ed3" />
                </BuildingBlocks_StyleSelectorConditionAnyOfTag>
                <BuildingBlocks_StyleSelectorConditionTag __type="BuildingBlocks_StyleSelectorConditionBase" __polymorphicType="BuildingBlocks_StyleSelectorConditionTag" tag="84d84dfd-4fd2-4e02-8824-ff0821dfb36a" />
              </conditions>
            </BuildingBlocks_StyleSelectorConditionParent>
            <BuildingBlocks_StyleSelectorConditionTag __type="BuildingBlocks_StyleSelectorConditionBase" __polymorphicType="BuildingBlocks_StyleSelectorConditionTag" tag="7f42e80d-f829-4874-9f7c-1651f1b2ef6d" />
          </conditions>
        </BuildingBlocks_StyleConditionList>
      </conditionsList>
      <modifiers>
        <BuildingBlocks_FieldModifierColor __type="BuildingBlocks_FieldModifierBase" __polymorphicType="BuildingBlocks_FieldModifierColor" field="BorderColorTop">
          <color __type="BuildingBlocks_ColorBase" __polymorphicType="BuildingBlocks_ColorStyle" alpha="1.0" color="Disabled" />
        </BuildingBlocks_FieldModifierColor>
        <BuildingBlocks_FieldModifierColor __type="BuildingBlocks_FieldModifierBase" __polymorphicType="BuildingBlocks_FieldModifierColor" field="BorderColorRight">
          <color __type="BuildingBlocks_ColorBase" __polymorphicType="BuildingBlocks_ColorStyle" alpha="1.0" color="Disabled" />
        </BuildingBlocks_FieldModifierColor>
        <BuildingBlocks_FieldModifierColor __type="BuildingBlocks_FieldModifierBase" __polymorphicType="BuildingBlocks_FieldModifierColor" field="BorderColorBottom">
          <color __type="BuildingBlocks_ColorBase" __polymorphicType="BuildingBlocks_ColorStyle" alpha="1.0" color="Disabled" />
        </BuildingBlocks_FieldModifierColor>
        <BuildingBlocks_FieldModifierColor __type="BuildingBlocks_FieldModifierBase" __polymorphicType="BuildingBlocks_FieldModifierColor" field="BorderColorLeft">
          <color __type="BuildingBlocks_ColorBase" __polymorphicType="BuildingBlocks_ColorStyle" alpha="1.0" color="Disabled" />
        </BuildingBlocks_FieldModifierColor>
      </modifiers>
      <transitions />
    </BuildingBlocks_StyleEntry>
    <BuildingBlocks_StyleEntry __type="BuildingBlocks_StyleEntry" name="RootTextFieldElementInstance">
      <conditionsList>
        <BuildingBlocks_StyleConditionList __type="BuildingBlocks_StyleConditionList" name="New Condition List">
          <conditions>
            <BuildingBlocks_StyleSelectorConditionTag __type="BuildingBlocks_StyleSelectorConditionBase" __polymorphicType="BuildingBlocks_StyleSelectorConditionTag" tag="295223fa-f17e-48c7-aff0-cec34148be12" />
            <BuildingBlocks_StyleSelectorConditionAncestor __type="BuildingBlocks_StyleSelectorConditionBase" __polymorphicType="BuildingBlocks_StyleSelectorConditionAncestor">
              <breakConditions>
                <BuildingBlocks_StyleSelectorConditionAnyOfTag __type="BuildingBlocks_StyleSelectorConditionBase" __polymorphicType="BuildingBlocks_StyleSelectorConditionAnyOfTag">
                  <tags d7680210-ea70-4a7a-9d6e-333cbe57d043="d7680210-ea70-4a7a-9d6e-333cbe57d043" 1d21c62c-0169-47eb-b715-2e6a64ce2ed3="1d21c62c-0169-47eb-b715-2e6a64ce2ed3" />
                </BuildingBlocks_StyleSelectorConditionAnyOfTag>
              </breakConditions>
              <conditions />
            </BuildingBlocks_StyleSelectorConditionAncestor>
          </conditions>
        </BuildingBlocks_StyleConditionList>
      </conditionsList>
      <modifiers>
        <BuildingBlocks_FieldModifierBoolean __type="BuildingBlocks_FieldModifierBase" __polymorphicType="BuildingBlocks_FieldModifierBoolean" field="IsActive" value="1" />
        <BuildingBlocks_FieldModifierNumber __type="BuildingBlocks_FieldModifierBase" __polymorphicType="BuildingBlocks_FieldModifierNumber" field="Alpha" value="1.0" />
      </modifiers>
      <transitions />
    </BuildingBlocks_StyleEntry>
    <BuildingBlocks_StyleEntry __type="BuildingBlocks_StyleEntry" name="RootIconElementInstance">
      <conditionsList>
        <BuildingBlocks_StyleConditionList __type="BuildingBlocks_StyleConditionList" name="New Condition List">
          <conditions>
            <BuildingBlocks_StyleSelectorConditionTag __type="BuildingBlocks_StyleSelectorConditionBase" __polymorphicType="BuildingBlocks_StyleSelectorConditionTag" tag="f530a994-2947-4fba-bd86-c4046c471ba2" />
          </conditions>
        </BuildingBlocks_StyleConditionList>
      </conditionsList>
      <modifiers />
      <transitions />
    </BuildingBlocks_StyleEntry>
    <BuildingBlocks_StyleEntry __type="BuildingBlocks_StyleEntry" name="RootTextFieldElementInstanceDisabled">
      <conditionsList>
        <BuildingBlocks_StyleConditionList __type="BuildingBlocks_StyleConditionList" name="New Condition List">
          <conditions>
            <BuildingBlocks_StyleSelectorConditionTag __type="BuildingBlocks_StyleSelectorConditionBase" __polymorphicType="BuildingBlocks_StyleSelectorConditionTag" tag="295223fa-f17e-48c7-aff0-cec34148be12" />
            <BuildingBlocks_StyleSelectorConditionAncestor __type="BuildingBlocks_StyleSelectorConditionBase" __polymorphicType="BuildingBlocks_StyleSelectorConditionAncestor">
              <breakConditions>
                <BuildingBlocks_StyleSelectorConditionAnyOfTag __type="BuildingBlocks_StyleSelectorConditionBase" __polymorphicType="BuildingBlocks_StyleSelectorConditionAnyOfTag">
                  <tags d7680210-ea70-4a7a-9d6e-333cbe57d043="d7680210-ea70-4a7a-9d6e-333cbe57d043" 1d21c62c-0169-47eb-b715-2e6a64ce2ed3="1d21c62c-0169-47eb-b715-2e6a64ce2ed3" />
                </BuildingBlocks_StyleSelectorConditionAnyOfTag>
              </breakConditions>
              <conditions>
                <BuildingBlocks_StyleSelectorConditionTag __type="BuildingBlocks_StyleSelectorConditionBase" __polymorphicType="BuildingBlocks_StyleSelectorConditionTag" tag="84d84dfd-4fd2-4e02-8824-ff0821dfb36a" />
              </conditions>
            </BuildingBlocks_StyleSelectorConditionAncestor>
          </conditions>
        </BuildingBlocks_StyleConditionList>
      </conditionsList>
      <modifiers>
        <BuildingBlocks_FieldModifierColor __type="BuildingBlocks_FieldModifierBase" __polymorphicType="BuildingBlocks_FieldModifierColor" field="FillColor">
          <color __type="BuildingBlocks_ColorBase" __polymorphicType="BuildingBlocks_ColorStyle" alpha="0.10000000149011612" color="Bright" />
        </BuildingBlocks_FieldModifierColor>
      </modifiers>
      <transitions />
    </BuildingBlocks_StyleEntry>
    <BuildingBlocks_StyleEntry __type="BuildingBlocks_StyleEntry" name="RootIconElementInstanceDisabled">
      <conditionsList>
        <BuildingBlocks_StyleConditionList __type="BuildingBlocks_StyleConditionList" name="New Condition List">
          <conditions>
            <BuildingBlocks_StyleSelectorConditionTag __type="BuildingBlocks_StyleSelectorConditionBase" __polymorphicType="BuildingBlocks_StyleSelectorConditionTag" tag="f530a994-2947-4fba-bd86-c4046c471ba2" />
            <BuildingBlocks_StyleSelectorConditionAncestor __type="BuildingBlocks_StyleSelectorConditionBase" __polymorphicType="BuildingBlocks_StyleSelectorConditionAncestor">
              <breakConditions>
                <BuildingBlocks_StyleSelectorConditionAnyOfTag __type="BuildingBlocks_StyleSelectorConditionBase" __polymorphicType="BuildingBlocks_StyleSelectorConditionAnyOfTag">
                  <tags d7680210-ea70-4a7a-9d6e-333cbe57d043="d7680210-ea70-4a7a-9d6e-333cbe57d043" 1d21c62c-0169-47eb-b715-2e6a64ce2ed3="1d21c62c-0169-47eb-b715-2e6a64ce2ed3" />
                </BuildingBlocks_StyleSelectorConditionAnyOfTag>
              </breakConditions>
              <conditions>
                <BuildingBlocks_StyleSelectorConditionTag __type="BuildingBlocks_StyleSelectorConditionBase" __polymorphicType="BuildingBlocks_StyleSelectorConditionTag" tag="84d84dfd-4fd2-4e02-8824-ff0821dfb36a" />
              </conditions>
            </BuildingBlocks_StyleSelectorConditionAncestor>
          </conditions>
        </BuildingBlocks_StyleConditionList>
      </conditionsList>
      <modifiers>
        <BuildingBlocks_FieldModifierColor __type="BuildingBlocks_FieldModifierBase" __polymorphicType="BuildingBlocks_FieldModifierColor" field="FillColor">
          <color __type="BuildingBlocks_ColorBase" __polymorphicType="BuildingBlocks_ColorStyle" alpha="0.10000000149011612" color="Disabled" />
        </BuildingBlocks_FieldModifierColor>
      </modifiers>
      <transitions />
    </BuildingBlocks_StyleEntry>
    <BuildingBlocks_StyleEntry __type="BuildingBlocks_StyleEntry" name="RootFilledTextFieldElementInstance">
      <conditionsList>
        <BuildingBlocks_StyleConditionList __type="BuildingBlocks_StyleConditionList" name="New Condition List">
          <conditions>
            <BuildingBlocks_StyleSelectorConditionTag __type="BuildingBlocks_StyleSelectorConditionBase" __polymorphicType="BuildingBlocks_StyleSelectorConditionTag" tag="295223fa-f17e-48c7-aff0-cec34148be12" />
            <BuildingBlocks_StyleSelectorConditionAncestor __type="BuildingBlocks_StyleSelectorConditionBase" __polymorphicType="BuildingBlocks_StyleSelectorConditionAncestor">
              <breakConditions>
                <BuildingBlocks_StyleSelectorConditionTag __type="BuildingBlocks_StyleSelectorConditionBase" __polymorphicType="BuildingBlocks_StyleSelectorConditionTag" tag="21788313-6aff-45b4-a3ad-fdc62b1cf849" />
                <BuildingBlocks_StyleSelectorConditionParent __type="BuildingBlocks_StyleSelectorConditionBase" __polymorphicType="BuildingBlocks_StyleSelectorConditionParent">
                  <conditions>
                    <BuildingBlocks_StyleSelectorConditionAnyOfTag __type="BuildingBlocks_StyleSelectorConditionBase" __polymorphicType="BuildingBlocks_StyleSelectorConditionAnyOfTag">
                      <tags d7680210-ea70-4a7a-9d6e-333cbe57d043="d7680210-ea70-4a7a-9d6e-333cbe57d043" 1d21c62c-0169-47eb-b715-2e6a64ce2ed3="1d21c62c-0169-47eb-b715-2e6a64ce2ed3" />
                    </BuildingBlocks_StyleSelectorConditionAnyOfTag>
                    <BuildingBlocks_StyleSelectorConditionTag __type="BuildingBlocks_StyleSelectorConditionBase" __polymorphicType="BuildingBlocks_StyleSelectorConditionTag" tag="00000000-0000-0000-0000-000000000000" />
                  </conditions>
                </BuildingBlocks_StyleSelectorConditionParent>
              </breakConditions>
              <conditions>
                <BuildingBlocks_StyleSelectorConditionTag __type="BuildingBlocks_StyleSelectorConditionBase" __polymorphicType="BuildingBlocks_StyleSelectorConditionTag" tag="308bf0ed-91b3-4259-8cfc-118fa1402eb1" />
                <BuildingBlocks_StyleSelectorConditionParent __type="BuildingBlocks_StyleSelectorConditionBase" __polymorphicType="BuildingBlocks_StyleSelectorConditionParent">
                  <conditions>
                    <BuildingBlocks_StyleSelectorConditionNotTag __type="BuildingBlocks_StyleSelectorConditionBase" __polymorphicType="BuildingBlocks_StyleSelectorConditionNotTag" tag="84d84dfd-4fd2-4e02-8824-ff0821dfb36a" />
                  </conditions>
                </BuildingBlocks_StyleSelectorConditionParent>
              </conditions>
            </BuildingBlocks_StyleSelectorConditionAncestor>
          </conditions>
        </BuildingBlocks_StyleConditionList>
      </conditionsList>
      <modifiers>
        <BuildingBlocks_FieldModifierColor __type="BuildingBlocks_FieldModifierBase" __polymorphicType="BuildingBlocks_FieldModifierColor" field="FillColor">
          <color __type="BuildingBlocks_ColorBase" __polymorphicType="BuildingBlocks_ColorStyle" alpha="1.0" color="Bright" />
        </BuildingBlocks_FieldModifierColor>
      </modifiers>
      <transitions />
    </BuildingBlocks_StyleEntry>
    <BuildingBlocks_StyleEntry __type="BuildingBlocks_StyleEntry" name="RootFilledIconElementInstance">
      <conditionsList>
        <BuildingBlocks_StyleConditionList __type="BuildingBlocks_StyleConditionList" name="New Condition List">
          <conditions>
            <BuildingBlocks_StyleSelectorConditionTag __type="BuildingBlocks_StyleSelectorConditionBase" __polymorphicType="BuildingBlocks_StyleSelectorConditionTag" tag="f530a994-2947-4fba-bd86-c4046c471ba2" />
            <BuildingBlocks_StyleSelectorConditionAncestor __type="BuildingBlocks_StyleSelectorConditionBase" __polymorphicType="BuildingBlocks_StyleSelectorConditionAncestor">
              <breakConditions>
                <BuildingBlocks_StyleSelectorConditionTag __type="BuildingBlocks_StyleSelectorConditionBase" __polymorphicType="BuildingBlocks_StyleSelectorConditionTag" tag="21788313-6aff-45b4-a3ad-fdc62b1cf849" />
                <BuildingBlocks_StyleSelectorConditionParent __type="BuildingBlocks_StyleSelectorConditionBase" __polymorphicType="BuildingBlocks_StyleSelectorConditionParent">
                  <conditions>
                    <BuildingBlocks_StyleSelectorConditionAnyOfTag __type="BuildingBlocks_StyleSelectorConditionBase" __polymorphicType="BuildingBlocks_StyleSelectorConditionAnyOfTag">
                      <tags d7680210-ea70-4a7a-9d6e-333cbe57d043="d7680210-ea70-4a7a-9d6e-333cbe57d043" 1d21c62c-0169-47eb-b715-2e6a64ce2ed3="1d21c62c-0169-47eb-b715-2e6a64ce2ed3" />
                    </BuildingBlocks_StyleSelectorConditionAnyOfTag>
                  </conditions>
                </BuildingBlocks_StyleSelectorConditionParent>
              </breakConditions>
              <conditions>
                <BuildingBlocks_StyleSelectorConditionTag __type="BuildingBlocks_StyleSelectorConditionBase" __polymorphicType="BuildingBlocks_StyleSelectorConditionTag" tag="308bf0ed-91b3-4259-8cfc-118fa1402eb1" />
                <BuildingBlocks_StyleSelectorConditionParent __type="BuildingBlocks_StyleSelectorConditionBase" __polymorphicType="BuildingBlocks_StyleSelectorConditionParent">
                  <conditions>
                    <BuildingBlocks_StyleSelectorConditionNotTag __type="BuildingBlocks_StyleSelectorConditionBase" __polymorphicType="BuildingBlocks_StyleSelectorConditionNotTag" tag="84d84dfd-4fd2-4e02-8824-ff0821dfb36a" />
                  </conditions>
                </BuildingBlocks_StyleSelectorConditionParent>
              </conditions>
            </BuildingBlocks_StyleSelectorConditionAncestor>
          </conditions>
        </BuildingBlocks_StyleConditionList>
      </conditionsList>
      <modifiers>
        <BuildingBlocks_FieldModifierColor __type="BuildingBlocks_FieldModifierBase" __polymorphicType="BuildingBlocks_FieldModifierColor" field="FillColor">
          <color __type="BuildingBlocks_ColorBase" __polymorphicType="BuildingBlocks_ColorStyle" alpha="1.0" color="Bright" />
        </BuildingBlocks_FieldModifierColor>
      </modifiers>
      <transitions />
    </BuildingBlocks_StyleEntry>
    <BuildingBlocks_StyleEntry __type="BuildingBlocks_StyleEntry" name="RootFilledIconElementInstanceHover">
      <conditionsList>
        <BuildingBlocks_StyleConditionList __type="BuildingBlocks_StyleConditionList" name="New Condition List">
          <conditions>
            <BuildingBlocks_StyleSelectorConditionTag __type="BuildingBlocks_StyleSelectorConditionBase" __polymorphicType="BuildingBlocks_StyleSelectorConditionTag" tag="f530a994-2947-4fba-bd86-c4046c471ba2" />
            <BuildingBlocks_StyleSelectorConditionAncestor __type="BuildingBlocks_StyleSelectorConditionBase" __polymorphicType="BuildingBlocks_StyleSelectorConditionAncestor">
              <breakConditions>
                <BuildingBlocks_StyleSelectorConditionTag __type="BuildingBlocks_StyleSelectorConditionBase" __polymorphicType="BuildingBlocks_StyleSelectorConditionTag" tag="21788313-6aff-45b4-a3ad-fdc62b1cf849" />
                <BuildingBlocks_StyleSelectorConditionParent __type="BuildingBlocks_StyleSelectorConditionBase" __polymorphicType="BuildingBlocks_StyleSelectorConditionParent">
                  <conditions>
                    <BuildingBlocks_StyleSelectorConditionAnyOfTag __type="BuildingBlocks_StyleSelectorConditionBase" __polymorphicType="BuildingBlocks_StyleSelectorConditionAnyOfTag">
                      <tags d7680210-ea70-4a7a-9d6e-333cbe57d043="d7680210-ea70-4a7a-9d6e-333cbe57d043" 1d21c62c-0169-47eb-b715-2e6a64ce2ed3="1d21c62c-0169-47eb-b715-2e6a64ce2ed3" />
                    </BuildingBlocks_StyleSelectorConditionAnyOfTag>
                  </conditions>
                </BuildingBlocks_StyleSelectorConditionParent>
              </breakConditions>
              <conditions>
                <BuildingBlocks_StyleSelectorConditionTag __type="BuildingBlocks_StyleSelectorConditionBase" __polymorphicType="BuildingBlocks_StyleSelectorConditionTag" tag="308bf0ed-91b3-4259-8cfc-118fa1402eb1" />
                <BuildingBlocks_StyleSelectorConditionParent __type="BuildingBlocks_StyleSelectorConditionBase" __polymorphicType="BuildingBlocks_StyleSelectorConditionParent">
                  <conditions>
                    <BuildingBlocks_StyleSelectorConditionTag __type="BuildingBlocks_StyleSelectorConditionBase" __polymorphicType="BuildingBlocks_StyleSelectorConditionTag" tag="b567faeb-8da9-4d5f-a220-369531071389" />
                  </conditions>
                </BuildingBlocks_StyleSelectorConditionParent>
              </conditions>
            </BuildingBlocks_StyleSelectorConditionAncestor>
          </conditions>
        </BuildingBlocks_StyleConditionList>
      </conditionsList>
      <modifiers>
        <BuildingBlocks_FieldModifierColor __type="BuildingBlocks_FieldModifierBase" __polymorphicType="BuildingBlocks_FieldModifierColor" field="FillColor">
          <color __type="BuildingBlocks_ColorBase" __polymorphicType="BuildingBlocks_ColorStyle" alpha="1.0" color="Selected" />
        </BuildingBlocks_FieldModifierColor>
      </modifiers>
      <transitions />
    </BuildingBlocks_StyleEntry>
    <BuildingBlocks_StyleEntry __type="BuildingBlocks_StyleEntry" name="RootFilledTextFieldElementInstanceHover">
      <conditionsList>
        <BuildingBlocks_StyleConditionList __type="BuildingBlocks_StyleConditionList" name="New Condition List">
          <conditions>
            <BuildingBlocks_StyleSelectorConditionTag __type="BuildingBlocks_StyleSelectorConditionBase" __polymorphicType="BuildingBlocks_StyleSelectorConditionTag" tag="295223fa-f17e-48c7-aff0-cec34148be12" />
            <BuildingBlocks_StyleSelectorConditionAncestor __type="BuildingBlocks_StyleSelectorConditionBase" __polymorphicType="BuildingBlocks_StyleSelectorConditionAncestor">
              <breakConditions>
                <BuildingBlocks_StyleSelectorConditionTag __type="BuildingBlocks_StyleSelectorConditionBase" __polymorphicType="BuildingBlocks_StyleSelectorConditionTag" tag="21788313-6aff-45b4-a3ad-fdc62b1cf849" />
              </breakConditions>
              <conditions>
                <BuildingBlocks_StyleSelectorConditionTag __type="BuildingBlocks_StyleSelectorConditionBase" __polymorphicType="BuildingBlocks_StyleSelectorConditionTag" tag="308bf0ed-91b3-4259-8cfc-118fa1402eb1" />
                <BuildingBlocks_StyleSelectorConditionParent __type="BuildingBlocks_StyleSelectorConditionBase" __polymorphicType="BuildingBlocks_StyleSelectorConditionParent">
                  <conditions>
                    <BuildingBlocks_StyleSelectorConditionTag __type="BuildingBlocks_StyleSelectorConditionBase" __polymorphicType="BuildingBlocks_StyleSelectorConditionTag" tag="b567faeb-8da9-4d5f-a220-369531071389" />
                    <BuildingBlocks_StyleSelectorConditionAnyOfTag __type="BuildingBlocks_StyleSelectorConditionBase" __polymorphicType="BuildingBlocks_StyleSelectorConditionAnyOfTag">
                      <tags d7680210-ea70-4a7a-9d6e-333cbe57d043="d7680210-ea70-4a7a-9d6e-333cbe57d043" 1d21c62c-0169-47eb-b715-2e6a64ce2ed3="1d21c62c-0169-47eb-b715-2e6a64ce2ed3" />
                    </BuildingBlocks_StyleSelectorConditionAnyOfTag>
                  </conditions>
                </BuildingBlocks_StyleSelectorConditionParent>
              </conditions>
            </BuildingBlocks_StyleSelectorConditionAncestor>
          </conditions>
        </BuildingBlocks_StyleConditionList>
      </conditionsList>
      <modifiers>
        <BuildingBlocks_FieldModifierColor __type="BuildingBlocks_FieldModifierBase" __polymorphicType="BuildingBlocks_FieldModifierColor" field="FillColor">
          <color __type="BuildingBlocks_ColorBase" __polymorphicType="BuildingBlocks_ColorStyle" alpha="1.0" color="Selected" />
        </BuildingBlocks_FieldModifierColor>
      </modifiers>
      <transitions />
    </BuildingBlocks_StyleEntry>
    <BuildingBlocks_StyleEntry __type="BuildingBlocks_StyleEntry" name="RootGhostTextFieldElementInstance">
      <conditionsList>
        <BuildingBlocks_StyleConditionList __type="BuildingBlocks_StyleConditionList" name="New Condition List">
          <conditions>
            <BuildingBlocks_StyleSelectorConditionTag __type="BuildingBlocks_StyleSelectorConditionBase" __polymorphicType="BuildingBlocks_StyleSelectorConditionTag" tag="295223fa-f17e-48c7-aff0-cec34148be12" />
            <BuildingBlocks_StyleSelectorConditionAncestor __type="BuildingBlocks_StyleSelectorConditionBase" __polymorphicType="BuildingBlocks_StyleSelectorConditionAncestor">
              <breakConditions>
                <BuildingBlocks_StyleSelectorConditionTag __type="BuildingBlocks_StyleSelectorConditionBase" __polymorphicType="BuildingBlocks_StyleSelectorConditionTag" tag="21788313-6aff-45b4-a3ad-fdc62b1cf849" />
              </breakConditions>
              <conditions>
                <BuildingBlocks_StyleSelectorConditionTag __type="BuildingBlocks_StyleSelectorConditionBase" __polymorphicType="BuildingBlocks_StyleSelectorConditionTag" tag="7f42e80d-f829-4874-9f7c-1651f1b2ef6d" />
                <BuildingBlocks_StyleSelectorConditionParent __type="BuildingBlocks_StyleSelectorConditionBase" __polymorphicType="BuildingBlocks_StyleSelectorConditionParent">
                  <conditions>
                    <BuildingBlocks_StyleSelectorConditionAnyOfTag __type="BuildingBlocks_StyleSelectorConditionBase" __polymorphicType="BuildingBlocks_StyleSelectorConditionAnyOfTag">
                      <tags d7680210-ea70-4a7a-9d6e-333cbe57d043="d7680210-ea70-4a7a-9d6e-333cbe57d043" 1d21c62c-0169-47eb-b715-2e6a64ce2ed3="1d21c62c-0169-47eb-b715-2e6a64ce2ed3" />
                    </BuildingBlocks_StyleSelectorConditionAnyOfTag>
                  </conditions>
                </BuildingBlocks_StyleSelectorConditionParent>
              </conditions>
            </BuildingBlocks_StyleSelectorConditionAncestor>
          </conditions>
        </BuildingBlocks_StyleConditionList>
      </conditionsList>
      <modifiers>
        <BuildingBlocks_FieldModifierColor __type="BuildingBlocks_FieldModifierBase" __polymorphicType="BuildingBlocks_FieldModifierColor" field="FillColor">
          <color __type="BuildingBlocks_ColorBase" __polymorphicType="BuildingBlocks_ColorStyle" alpha="1.0" color="Bright" />
        </BuildingBlocks_FieldModifierColor>
      </modifiers>
      <transitions />
    </BuildingBlocks_StyleEntry>
    <BuildingBlocks_StyleEntry __type="BuildingBlocks_StyleEntry" name="RootGhostIconElementInstance">
      <conditionsList>
        <BuildingBlocks_StyleConditionList __type="BuildingBlocks_StyleConditionList" name="New Condition List">
          <conditions>
            <BuildingBlocks_StyleSelectorConditionTag __type="BuildingBlocks_StyleSelectorConditionBase" __polymorphicType="BuildingBlocks_StyleSelectorConditionTag" tag="f530a994-2947-4fba-bd86-c4046c471ba2" />
            <BuildingBlocks_StyleSelectorConditionAncestor __type="BuildingBlocks_StyleSelectorConditionBase" __polymorphicType="BuildingBlocks_StyleSelectorConditionAncestor">
              <breakConditions>
                <BuildingBlocks_StyleSelectorConditionTag __type="BuildingBlocks_StyleSelectorConditionBase" __polymorphicType="BuildingBlocks_StyleSelectorConditionTag" tag="21788313-6aff-45b4-a3ad-fdc62b1cf849" />
                <BuildingBlocks_StyleSelectorConditionParent __type="BuildingBlocks_StyleSelectorConditionBase" __polymorphicType="BuildingBlocks_StyleSelectorConditionParent">
                  <conditions>
                    <BuildingBlocks_StyleSelectorConditionAnyOfTag __type="BuildingBlocks_StyleSelectorConditionBase" __polymorphicType="BuildingBlocks_StyleSelectorConditionAnyOfTag">
                      <tags d7680210-ea70-4a7a-9d6e-333cbe57d043="d7680210-ea70-4a7a-9d6e-333cbe57d043" 1d21c62c-0169-47eb-b715-2e6a64ce2ed3="1d21c62c-0169-47eb-b715-2e6a64ce2ed3" />
                    </BuildingBlocks_StyleSelectorConditionAnyOfTag>
                  </conditions>
                </BuildingBlocks_StyleSelectorConditionParent>
              </breakConditions>
              <conditions>
                <BuildingBlocks_StyleSelectorConditionTag __type="BuildingBlocks_StyleSelectorConditionBase" __polymorphicType="BuildingBlocks_StyleSelectorConditionTag" tag="7f42e80d-f829-4874-9f7c-1651f1b2ef6d" />
                <BuildingBlocks_StyleSelectorConditionParent __type="BuildingBlocks_StyleSelectorConditionBase" __polymorphicType="BuildingBlocks_StyleSelectorConditionParent">
                  <conditions>
                    <BuildingBlocks_StyleSelectorConditionNotTag __type="BuildingBlocks_StyleSelectorConditionBase" __polymorphicType="BuildingBlocks_StyleSelectorConditionNotTag" tag="84d84dfd-4fd2-4e02-8824-ff0821dfb36a" />
                  </conditions>
                </BuildingBlocks_StyleSelectorConditionParent>
              </conditions>
            </BuildingBlocks_StyleSelectorConditionAncestor>
          </conditions>
        </BuildingBlocks_StyleConditionList>
      </conditionsList>
      <modifiers>
        <BuildingBlocks_FieldModifierColor __type="BuildingBlocks_FieldModifierBase" __polymorphicType="BuildingBlocks_FieldModifierColor" field="FillColor">
          <color __type="BuildingBlocks_ColorBase" __polymorphicType="BuildingBlocks_ColorStyle" alpha="1.0" color="Bright" />
        </BuildingBlocks_FieldModifierColor>
      </modifiers>
      <transitions />
    </BuildingBlocks_StyleEntry>
    <BuildingBlocks_StyleEntry __type="BuildingBlocks_StyleEntry" name="RootGhostTextFieldElementInstanceHover">
      <conditionsList>
        <BuildingBlocks_StyleConditionList __type="BuildingBlocks_StyleConditionList" name="New Condition List">
          <conditions>
            <BuildingBlocks_StyleSelectorConditionTag __type="BuildingBlocks_StyleSelectorConditionBase" __polymorphicType="BuildingBlocks_StyleSelectorConditionTag" tag="295223fa-f17e-48c7-aff0-cec34148be12" />
            <BuildingBlocks_StyleSelectorConditionAncestor __type="BuildingBlocks_StyleSelectorConditionBase" __polymorphicType="BuildingBlocks_StyleSelectorConditionAncestor">
              <breakConditions>
                <BuildingBlocks_StyleSelectorConditionTag __type="BuildingBlocks_StyleSelectorConditionBase" __polymorphicType="BuildingBlocks_StyleSelectorConditionTag" tag="21788313-6aff-45b4-a3ad-fdc62b1cf849" />
              </breakConditions>
              <conditions>
                <BuildingBlocks_StyleSelectorConditionTag __type="BuildingBlocks_StyleSelectorConditionBase" __polymorphicType="BuildingBlocks_StyleSelectorConditionTag" tag="7f42e80d-f829-4874-9f7c-1651f1b2ef6d" />
                <BuildingBlocks_StyleSelectorConditionParent __type="BuildingBlocks_StyleSelectorConditionBase" __polymorphicType="BuildingBlocks_StyleSelectorConditionParent">
                  <conditions>
                    <BuildingBlocks_StyleSelectorConditionTag __type="BuildingBlocks_StyleSelectorConditionBase" __polymorphicType="BuildingBlocks_StyleSelectorConditionTag" tag="b567faeb-8da9-4d5f-a220-369531071389" />
                    <BuildingBlocks_StyleSelectorConditionAnyOfTag __type="BuildingBlocks_StyleSelectorConditionBase" __polymorphicType="BuildingBlocks_StyleSelectorConditionAnyOfTag">
                      <tags d7680210-ea70-4a7a-9d6e-333cbe57d043="d7680210-ea70-4a7a-9d6e-333cbe57d043" 1d21c62c-0169-47eb-b715-2e6a64ce2ed3="1d21c62c-0169-47eb-b715-2e6a64ce2ed3" />
                    </BuildingBlocks_StyleSelectorConditionAnyOfTag>
                  </conditions>
                </BuildingBlocks_StyleSelectorConditionParent>
              </conditions>
            </BuildingBlocks_StyleSelectorConditionAncestor>
          </conditions>
        </BuildingBlocks_StyleConditionList>
      </conditionsList>
      <modifiers>
        <BuildingBlocks_FieldModifierColor __type="BuildingBlocks_FieldModifierBase" __polymorphicType="BuildingBlocks_FieldModifierColor" field="FillColor">
          <color __type="BuildingBlocks_ColorBase" __polymorphicType="BuildingBlocks_ColorStyle" alpha="1.0" color="Selected" />
        </BuildingBlocks_FieldModifierColor>
      </modifiers>
      <transitions />
    </BuildingBlocks_StyleEntry>
    <BuildingBlocks_StyleEntry __type="BuildingBlocks_StyleEntry" name="RootGhostIconElementInstanceHover">
      <conditionsList>
        <BuildingBlocks_StyleConditionList __type="BuildingBlocks_StyleConditionList" name="New Condition List">
          <conditions>
            <BuildingBlocks_StyleSelectorConditionTag __type="BuildingBlocks_StyleSelectorConditionBase" __polymorphicType="BuildingBlocks_StyleSelectorConditionTag" tag="f530a994-2947-4fba-bd86-c4046c471ba2" />
            <BuildingBlocks_StyleSelectorConditionAncestor __type="BuildingBlocks_StyleSelectorConditionBase" __polymorphicType="BuildingBlocks_StyleSelectorConditionAncestor">
              <breakConditions>
                <BuildingBlocks_StyleSelectorConditionTag __type="BuildingBlocks_StyleSelectorConditionBase" __polymorphicType="BuildingBlocks_StyleSelectorConditionTag" tag="21788313-6aff-45b4-a3ad-fdc62b1cf849" />
                <BuildingBlocks_StyleSelectorConditionParent __type="BuildingBlocks_StyleSelectorConditionBase" __polymorphicType="BuildingBlocks_StyleSelectorConditionParent">
                  <conditions>
                    <BuildingBlocks_StyleSelectorConditionAnyOfTag __type="BuildingBlocks_StyleSelectorConditionBase" __polymorphicType="BuildingBlocks_StyleSelectorConditionAnyOfTag">
                      <tags d7680210-ea70-4a7a-9d6e-333cbe57d043="d7680210-ea70-4a7a-9d6e-333cbe57d043" 1d21c62c-0169-47eb-b715-2e6a64ce2ed3="1d21c62c-0169-47eb-b715-2e6a64ce2ed3" />
                    </BuildingBlocks_StyleSelectorConditionAnyOfTag>
                  </conditions>
                </BuildingBlocks_StyleSelectorConditionParent>
              </breakConditions>
              <conditions>
                <BuildingBlocks_StyleSelectorConditionTag __type="BuildingBlocks_StyleSelectorConditionBase" __polymorphicType="BuildingBlocks_StyleSelectorConditionTag" tag="7f42e80d-f829-4874-9f7c-1651f1b2ef6d" />
                <BuildingBlocks_StyleSelectorConditionParent __type="BuildingBlocks_StyleSelectorConditionBase" __polymorphicType="BuildingBlocks_StyleSelectorConditionParent">
                  <conditions>
                    <BuildingBlocks_StyleSelectorConditionTag __type="BuildingBlocks_StyleSelectorConditionBase" __polymorphicType="BuildingBlocks_StyleSelectorConditionTag" tag="b567faeb-8da9-4d5f-a220-369531071389" />
                  </conditions>
                </BuildingBlocks_StyleSelectorConditionParent>
              </conditions>
            </BuildingBlocks_StyleSelectorConditionAncestor>
          </conditions>
        </BuildingBlocks_StyleConditionList>
      </conditionsList>
      <modifiers>
        <BuildingBlocks_FieldModifierColor __type="BuildingBlocks_FieldModifierBase" __polymorphicType="BuildingBlocks_FieldModifierColor" field="FillColor">
          <color __type="BuildingBlocks_ColorBase" __polymorphicType="BuildingBlocks_ColorStyle" alpha="1.0" color="Selected" />
        </BuildingBlocks_FieldModifierColor>
        <BuildingBlocks_FieldModifierColor __type="BuildingBlocks_FieldModifierBase" __polymorphicType="BuildingBlocks_FieldModifierColor" field="BorderColorTop">
          <color __type="BuildingBlocks_ColorBase" __polymorphicType="BuildingBlocks_ColorStyle" alpha="1.0" color="Selected" />
        </BuildingBlocks_FieldModifierColor>
      </modifiers>
      <transitions />
    </BuildingBlocks_StyleEntry>
    <BuildingBlocks_StyleEntry __type="BuildingBlocks_StyleEntry" name="New Style">
      <conditionsList>
        <BuildingBlocks_StyleConditionList __type="BuildingBlocks_StyleConditionList" name="New Condition List">
          <conditions>
            <BuildingBlocks_StyleSelectorConditionTag __type="BuildingBlocks_StyleSelectorConditionBase" __polymorphicType="BuildingBlocks_StyleSelectorConditionTag" tag="7e12c34a-eea9-4cb3-a271-9a617655f178" />
          </conditions>
        </BuildingBlocks_StyleConditionList>
      </conditionsList>
      <modifiers>
        <BuildingBlocks_FieldModifierNumber __type="BuildingBlocks_FieldModifierBase" __polymorphicType="BuildingBlocks_FieldModifierNumber" field="Alpha" value="1.0" />
      </modifiers>
      <transitions />
    </BuildingBlocks_StyleEntry>
  </entries>
  <textFieldModifiers />
</BuildingBlocks_Style.SK_UIMI_A_ButtonPrimaryStyles>